// from http://bootsnipp.com/snippets/featured/e-commerce-footer-responsive
.footer {
    background: #EDEFF1;
    height: auto;
    padding-bottom: 30px;
    position: relative;
    width: 100%;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #DDDDDD;
}

.footer h3 {
    font-size: 1.5em;
}

.footer ul li a {
    padding: 0px 0px 5px;
    display: block;
}

.footer a {
    color: #78828D;
}

a:hover, a:focus {
    color: #2A6496;
    text-decoration: underline;
}

a:active, a:hover {
    outline: 0px none;
}

.footer ul {
    font-size: 13px;
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
    margin-top: 15px;
    color: #7F8C8D;
}
